﻿html {
    overflow-y: scroll;
}

body {
    background-color: #dddddd;
}

footer{
    background-color: #cc6600;
}

header {
    border-bottom: 10px solid #cc6600;
}

#menu {
    border-right: 1px solid #CCCCCC;
}

    #menu .nav-link {
        color: #000000;
        border-bottom: 1px solid #CCCCCC;
    }

        #menu .nav-link:hover {
            background-color: #DDDDDD;
            text-decoration: none;
        }

.text-orange{
    color: #cc6600;
}

#content{
    padding: 10px;
    min-height:650px;
}

a, .nav-link:hover{
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

.map {
    width: 100%;
    border: none;
    border: 0;
    height: 100%;
    padding-top: 10px;
}

.accordion-header {
    background-color: rgba(0,0,0,.03);
}

.accordion-button:not(.collapsed) {
    color: #000 !important;
    /*background-color: rgba(0,0,0,.03) !important;*/
}

.accordion-button {
    text-align: left;
}

    .accordion-button:not(.collapsed)::after {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
        transform: rotate( 180deg );
    }

.portal-cards .card {
    border-color: #cc6600;
    color: #cc6600;
    height: 100%;
    box-shadow: 0px 4px 8px #cccccc;
}

    .portal-cards .card .card-body {
        display: flex;
        flex-direction: column;
    }

.portal-cards a {
    text-decoration: none;
    color: #3c393c;
}

    .portal-cards a:hover .card {
        box-shadow: 2px 6px 8px #cccccc;
    }